# StreamConverters.fromOutputStream

Create a sink that wraps an `OutputStream`.

@ref[Additional Sink and Source converters](../index.md#additional-sink-and-source-converters)

@@@div { .group-scala }

## Signature

@@signature [Sink.scala](/akka-stream/src/main/scala/akka/stream/scaladsl/StreamConverters.scala) { #fromOutputStream }

@@@

## Description

TODO: We would welcome help on contributing descriptions and examples, see: https://github.com/akka/akka/issues/25646
